body {
	font-family: "Times New Roman";
	font-size: 12px;
}

h2 {
	font-style: italic;
	color: red;
}

h3 {
	font-style: normal;
	color: red;
}

em {
	font-style: normal;
	color: blue;
}

strong {
	font-style: normal;
	color: red;
}

.dmg {
	color: red;
}

.bonus {
	color: blue;
}

.def {
	color: #00CC33;
}

.enc {
	color: aqua; /* #00baff */
}

.spell {
	color: fuchsia
}

.note:before {
	content: "Note:";
	text-decoration: underline;
}

.header {
	width:100%;
}
.header td {
	text-align: left;
}

.header th {
	font-style: italic;
	font-size: x-large;
	text-align: center;
}

.header th + td {
	text-align: right;
}

p {
	font-family: "Monaco";
	font-size: 9px;
}

.navbar {
	text-align: center;
}